POSTATS(1)

NAME
postats - summarize translation progress of gettext po files

SYNOPSIS
postats [-f] [FILENAME ...]

DESCRIPTION
postats is a simple shell script, which uses potool(1) and wc(1) displays the count of translated and non-translated entries (with the percentage) in the specified files. If no files are specified, it defaults to all files with extension ".po" in the current directory. It also displays a summary count for all the files.

OPTIONS

-f  causes postats do include the counts of fuzzy entries as well.

SEE ALSO
potool(1), wc(1), msgmerge(1), msgfmt(1).

AUTHOR
postats was written by Zbigniew Chyla and is currently being maintained by Marcin Owsiany <porridge@debian.org>.